[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DragOver

Drag the control over the source; Accept determines if the dragged object will be accepted

## Declaration

Source position: controls.pp line 1095

`protected procedure TControl.DragOver(`
`Source: TObject;`
`X: Integer;`
`Y: Integer;`
`State: TDragState;`
`var Accept: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.